# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kcmutils
pkgbase = kcmutils
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Utilities for interacting with KCModules
url = https://community.kde.org/Frameworks
builddate = 1718491536
packager = Developer <dev@tuxcore.org>
size = 1447671
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kguiaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kitemviews
depend = kservice
depend = kwidgetsaddons
depend = kxmlgui
depend = qt6-base
depend = qt6-declarative
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
